[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: cannot install aptitude: Broken packages

On Tue, Jun 27, 2006 at 11:59:29PM -0700, Christopher Nelson wrote:
> On Wed, Jun 28, 2006 at 02:11:51AM -0400, Bill Jones wrote:
> > On 6/27/06, Chase James <cjames@bgadd.org> wrote:
> > >Hello. I'm trying to upgrade a debian woody box to sarge according to the
> > >release notes. When attempting to install aptitude, I get the following
> > >error:
> > >
> > ># apt-get install aptitude

did you change your sources.list before attempting to install
aptitude? that may cause problems. I haven't read the release notes,
so can't say, but if it recommends using aptitude, you'd want that
installed before you do anything else. 



Attachment: signature.asc
Description: Digital signature

Reply to: